.webform-button--previous { display: none; }
.form-actions { display: flex; justify-content: space-between; }
.webform-button--reset {order: -1;}
.webform-button--reset { border: 2px solid #e5e5e5; }

.progress-step.is-active .progress-marker::before { background-color: #fec00f; }
.webform-progress-tracker .progress-step.is-active:hover .progress-marker::before { background-color: #fec00f; }

.webform-button--next { background-color: #ffffff; border: 2px solid #fec00f; }
.webform-button--next:hover { background-color: #fec00f; border: 2px solid #fec00f; color: #ffffff; }

/* conditionally show reset button - not on start //BBE */
.webform-button--reset { display: none; }
form[data-drupal-form-fields*="edit-actions-wizard-prev"] .form-actions .webform-button--reset { display: inline-block !important; }
